@charset "UTF-8";
/**
 *
 * (en) Screen layout based on YAML 
 * (de) Bildschirmlayout auf YAML basierend
 *
 */
@media screen, projection {
	
  ul.tabs {
  	background: transparent url(../images/tab_line_h.gif) repeat-x bottom left scroll;
	margin-left: 0;
	margin-bottom: 35px;
	padding-left: 20px;
	padding-top: 1px;
	height: 23px;
	overflow: visible;
  }

  ul.tabs li {
	background-color: #fff; 
	margin-left: 0;
	list-style-image: none;
	list-style-type: none;
	display: block;
	float: left;
	border-top: 1px solid #bcbcbc;
	border-right: 1px solid #bcbcbc;
	height: 21px;
  }
  
  /* Start/End-Position */
  ul.tabs li.first {
	border-left: 1px solid #bcbcbc;
  }
  ul.tabs li.last {
  }
  
  ul.tabs li a {
  	background: #fff url(../images/tab_bg_reiter.gif) repeat-x top left scroll;
	margin-left: 0;
	padding: 0px 12px;
	display: block;
	border: 1px solid #fff;
	border-bottom: 0;
	font-weight: bold;
	color: #333;
  }
  
  /* Aktive Tabs */
  ul.tabs li.active {
	border-bottom: 0;
	float: left;
	height: 22px;
	position: relative;
	top: -1px;
  }
  
  ul.tabs li.active a {
	color: #000;
  	background: #fff;
	border-bottom: 0;
	height: 22px;
  }
  
  
}